
.main {
    background-color: black;
    width: 100%;
    height: 940px;
    background-image: url("/nc_assets/img/hammer.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

h2 {
    font-family: 'Raleway', sans-serif;
    border: solid white;
    color: white;
    text-align: center;
    font-size: 35px;
    width: fit-content;
    margin: 150px auto;
    padding: 5px 80px;   
}

@media (max-width:431px) {
    .main{
        height: 844px;
    }

    h2 {
        margin-top: 20px;
        font-size: 30px;
        padding: 5px;
    }    
}

@media (max-width:350px) {
    .main{
        height: 844px;
    }

    h2 {
        margin-top: 20px;
        font-size: 22px;
        padding: 5px;
    }
}